---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: x86_64
  version: 3.17.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.10-x86_64.tar.gz
  iso: alpine-minirootfs-3.17.10-x86_64.tar.gz
  date: 2024-09-06
  time: 11:36:59
  size: 3275855
  sha256: 7236ba2a269236aa98e7de00e4da0215e7fef136b28725000707ed367a594d16
  sha512: 1941a463d5bd94ba7b6188278020d2eacc3cebe5720a460014c981b43780869c97fddd2548223834c6c458561b6b8f267283dab7c270677f29675a1d0baf20c6
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: x86_64
  version: 3.17.10
  flavor: alpine-netboot
  file: alpine-netboot-3.17.10-x86_64.tar.gz
  iso: alpine-netboot-3.17.10-x86_64.tar.gz
  date: 2024-09-06
  time: 11:38:33
  size: 174536501
  sha256: d19aed1476caae1f6a981030fe90601c8920fda1f3da0db4864286122368cee2
  sha512: bc63d694d89e105f9e3e1b141a6aab1a82c95cb14985838063b7d66fc1dd12c4d6bacad3e7ae769960c00e23823246d1b8a43d4b60965bbf7bbf92efaf47349b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: x86_64
  version: 3.17.10
  flavor: alpine-standard
  file: alpine-standard-3.17.10-x86_64.iso
  iso: alpine-standard-3.17.10-x86_64.iso
  date: 2024-09-06
  time: 11:39:38
  size: 160432128
  sha256: 12062c3bfe0637133bfc6e5b76b26773c47c580e5a3d6834fcb5122b410d8567
  sha512: a1f280d66347a6b61a9ab354f215effac04f9648d75aa910d0d4335641215bf253548ffc2802ea3d6dd6ae7f80b24c3e8e42ffe4fa2a9c614c09a4f1b4e15df0
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.17
  arch: x86_64
  version: 3.17.10
  flavor: alpine-extended
  file: alpine-extended-3.17.10-x86_64.iso
  iso: alpine-extended-3.17.10-x86_64.iso
  date: 2024-09-06
  time: 11:40:56
  size: 817889280
  sha256: 1aee9734b19f963cc60077613fc020f6a7914b6f1151ca84d25097297c205fce
  sha512: 8fa75b33e6862c72c9caf6c99c2dad134def01d7c357a09e82719f349d09157a05f97b535281453de36efb572dc4117d28560aaec8ef1dfe9f9a512ba13aadff
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: x86_64
  version: 3.17.10
  flavor: alpine-virt
  file: alpine-virt-3.17.10-x86_64.iso
  iso: alpine-virt-3.17.10-x86_64.iso
  date: 2024-09-06
  time: 11:41:25
  size: 51380224
  sha256: bef756fb59642b296c886a832b8437b4768ed9bd75027192c0ee4cbf305ce6fe
  sha512: cbda33bfb04132175ebfbd7e14102c100adeacac796a3d072fa1ca2fe4d0d8807e87d7f7438142365872eeeb1d6354f51bf5143d023bcb91b2ed27111708b31b
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.17
  arch: x86_64
  version: 3.17.10
  flavor: alpine-xen
  file: alpine-xen-3.17.10-x86_64.iso
  iso: alpine-xen-3.17.10-x86_64.iso
  date: 2024-09-06
  time: 11:41:27
  size: 179306496
  sha256: 72dd69d908f925203b47ec2dd3e884344d253211da4167ac6331b384e19d583e
  sha512: 8f86d667b585c72358f9a9e98248bf5b148c21716c119adcd8393db3a44bb92fcb30d476e7dc4ce8b934e261023a611bbd613299485bc851d623148bf0fd326b
